### Hierarchy

- Theme
  - JsonFormsTheme

## Index

### Properties

- breakpoints
- direction
- jsonforms
- mixins
- overrides
- palette
- props
- shadows
- shape
- spacing
- transitions
- typography
- unstable_strictMode
- zIndex

## Properties

### breakpoints

breakpoints: Breakpoints

Inherited from JsonFormsTheme.breakpoints

### direction

direction: Direction

Inherited from JsonFormsTheme.direction

### Optional jsonforms

jsonforms: { input?: { delete?: { background?: string } } }

- Defined in packages/material/src/util/theme.ts:28

#### Type declaration

- ##### Optional input?: { delete?: { background?: string } }

  - ##### Optional delete?: { background?: string }

    - ##### Optional background?: string

### mixins

mixins: Mixins

Inherited from JsonFormsTheme.mixins

### Optional overrides

overrides: Overrides

Inherited from JsonFormsTheme.overrides

### palette

palette: Palette

Inherited from JsonFormsTheme.palette

### Optional props

props: ComponentsProps

Inherited from JsonFormsTheme.props

### shadows

shadows: Shadows

Inherited from JsonFormsTheme.shadows

### shape

shape: Shape

Inherited from JsonFormsTheme.shape

### spacing

spacing: Spacing

Inherited from JsonFormsTheme.spacing

### transitions

transitions: Transitions

Inherited from JsonFormsTheme.transitions

### typography

typography: Typography

Inherited from JsonFormsTheme.typography

### Optional unstable_strictMode

unstable_strictMode: boolean

Inherited from JsonFormsTheme.unstable_strictMode

### zIndex

zIndex: ZIndex

Inherited from JsonFormsTheme.zIndex

Generated using TypeDoc